file.reference.eval_3_css-public_html=public_html
file.reference.eval_3_css-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.eval_3_css-public_html}
test.folder=${file.reference.eval_3_css-test}
